MasterRX56

The patch failed

Recommended Posts

Hello

I have a little problem with launching the MTA launcher. This problem is related to the version of the game. Unfortunatelly patching the game to 2.0 version doesn't work on my PC. However i remember playing MTA without doing it but it was years ago. Now i can't even launch the game propertly. When i tried to downgrade the game the patcher just stopped working and when i wanted to update the game this message showed up:

" This program cannot update the instaled version of GTASA Patch Final because of the following reason: D:\Games\GTA SAN ANDREAS\gta_sa.exe: unknown version. " 

I don't really know what to do because it's the first time like this. I have an original copy of the game on an original CD disk. Also if it's important i have windows 7 ultimate 32 bit.

 

Share this post


Link to post

Issue repaired. Sorry for the trouble.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.